body,div,p,ul,table,a{padding:0px;margin:0px;font-size:12px; color:#4e4b49;}
body{background-color:#000000;font-size:12px;font-family:'Microsoft YaHei', Î¢ÈíÑÅºÚ, 'Microsoft JhengHei', ËÎÌå;}

a{color:#a0a0a0;text-decoration:none;font-size:12px; font-family:'Microsoft YaHei', Î¢ÈíÑÅºÚ, 'Microsoft JhengHei', ËÎÌå;}
a{text-decoration:none;}
a:link,a:visited{color:#a0a0a0; text-decoration:none;}
a:hover,a:active{color:#ffffff; text-decoration:none;}
.w1{ width:980px; margin:0px auto;}
li a.active{color:#ffffff;}
#page{margin:0 auto;max-width:1600px; min-width:980px;overflow:hidden; position:relative;}

#header{left:0;
        position:absolute;
        top:0;
        width:100%;
        z-index:25;
        text-align:center;
        padding-top:5px;
        background-color:#000000;

}
#header{background-color:rgba(0,0,0,0.6);}
.clr{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}

#header_top { margin-top:2px; }
#header_left{ width:30%; padding-top:5px; padding-left:25px; text-align:left;}
#header_center{width:37%;font-size:12px; padding-top:50px;}
#header_right{width:30%; line-height:20px; }
#header_right a{margin-right:11.5px;}
/*ËÑË÷*/
.sel_btn{height:16px; float:right;}

.sel_tb{border:none; outline:none;background-color:transparent; border:none;width:105px; float:left;  color:#ffffff; }
.tw_class{ border:none; background-color:transparent;color:#a1a1a1;width:105px;float:left; }
/* nav_menu */
#navlist{margin-top:8px;border-top:1px solid #4D4D4D; border-bottom:1px solid #4D4D4D; }
#navlist ul{ padding:0px; margin:0px;}
.list li{ display:inline;}
.list a{padding:6px 45px 7px 45px;text-align:center;
        line-height:30px;font-size:13px;font-family:'Microsoft YaHei', Î¢ÈíÑÅºÚ, 'Microsoft JhengHei', ËÎÌå;}
#navlist ul li a:hover{color:#ffffff;}
.list a:hover,.list .now{color:#ffffff;}
 .box{left:0px;position:relative;background:#ffffff;overflow:hidden;width:100%;
 filter: alpha(opacity=100); 
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
 z-index:100;}
 .cont{position:relative;}
/* sublist */
.menu_1000{ width:980px; margin:0 auto;text-align:center; height:190px;color:#000000;}
.menu_div{ width:190px; padding-right:35px; text-align:left; padding-top:30px;}
.menu_div a,.menu_div a:hover{color:#000000;font-weight:bold;}
.menu_ul li{ list-style-type:none; line-height:25px;}
.menu_ul li a{ font-size:12px; font-weight:normal;}
.menu_dianpu{ padding-top:30px; width:680px; height:160px;}
.dianpu_ul li{ display:inline;line-height:25px;}
.dianpu_ul li a{display:block; width:170px; text-align:left;color:#000000; float:left;font-size:12px; font-weight:normal; }
.dianpu_ul li a:hover{color:#000000; }

.tm_li{ margin:0px 7px;}
ul.sublist{ padding-left:22%;}
.sublist li{ display:block; line-height:35px; height:35px; }
.sublist li.li2{width:30%;}
.sublist li.li2 a{padding:0px 24px;color:#4e4b49!important; font-weight:bold;font-family:'Microsoft YaHei', Î¢ÈíÑÅºÚ, 'Microsoft JhengHei', ËÎÌå;}
.sublist li.li2 a:hover{color:#000000!important;}
#cartierfo-pages-sibling-container .content,#cartierfo-pages-sibling-container-one .content,#cartierfo-pages-node-container .content,#cartierfo-pages-node-container-one .content{padding-bottom:40px;}
#cartierfo-pages-sibling-container .cartierfo-pages-sibling-header .content{padding:0;}
.gallery{padding:0 38px;position:relative;width:980px;height:212px;}
.gallery .previous,.gallery .next{border:0;font:0/0 a;text-shadow:none;color:transparent;background-color:transparent;height:27px;left:0;overflow:hidden;position:absolute;top:78px;width:14px;}
.gallery .previous{background:url(..../sites/all/themes/cartierfotheme/images/buttons.png) no-repeat 0 -300px;display:none;}.gallery .next{left:966px;background:url(..../sites/all/themes/cartierfotheme/images/buttons.png) no-repeat -20px -300px;}
#cartierfo-pages-section .homepage-content .content,#cartierfo-pages-event-homepage .homepage-content .content{width:auto;}
#skip a:link,#skip a:hover,#skip a:visited{height:1px;left:-10000px;overflow:hidden;position:absolute;top:auto;width:1px;}
#skip a:active,#skip a:focus{height:auto;position:static;width:auto;}
::-moz-selection{background:#90a1a3;}::selection{background:#90a1a3;}
.slideshow-selection{overflow:hidden;}
.slideshow,.slideshow > ul,.slideshow > ul > li{height: auto; margin:0 auto;padding:0;position:relative;text-align:center; }
.slideshow{margin-bottom:44px;}.slideshow > ul > li{position:absolute;top:0;}
.slideshow .sl-thumbs{bottom:15px;left:50%;margin-left:-150px;position:absolute;white-space:nowrap;width:300px;z-index:10;}
.slideshow .sl-thumbs a{border:0;font:0/0 a;text-shadow:none;
                        color:transparent;line-height:20px;
                        background:url(../images/slideshow-bullet_1.png) no-repeat 5px 5px;
                        display:inline-block;display:-moz-stack;height:20px;
                        width:20px;overflow:hidden;margin:0 5px;}
.slideshow .sl-thumbs a:hover{background-position:-15px 5px;}
.slideshow .sl-thumbs a.active{background-position:-35px 5px;}
.slideshow .sl-previous,.slideshow .sl-next{border:0;font:0/0 a;text-shadow:none;color:transparent;background:url(../images/slideshow-arrow.png) no-repeat;position:absolute;z-index:10;width:14px;height:27px;overflow:hidden;top:50%;}
.slideshow .sl-previous{left:10px;}
.slideshow .sl-next{background-position:right top;right:10px;}
.slideshow .sl-previous:hover{background-position:left bottom;color:#ffffff;}
.slideshow .sl-next:hover{background-position:right bottom;color:#ffffff;}
.slideshow .sl-control-container{margin-top:-13px;position:absolute;top:50%;}
.slideshow .sl-control-container .info-number-slide{font-family:"ProximaNova","Helvetica Neue",Helvetica,Arial,SimHei,sans-serif;letter-spacing:.1em;text-transform:uppercase;font-size:14px;background:#3D3F3B;color:#a0a0a0;display:none;padding:5px;position:absolute;top:55px;z-index:10;}
.slideshow .sl-control-container .info-number-slide-previous{left:11px;}
.slideshow .sl-control-container .info-number-slide-next{right:11px;}
.slideshow .sl-control-container .sl-previous{left:0;top:0;}
.slideshow .sl-control-container .sl-next{right:0;top:0;}
.slideshow #sl-previous-container{left:17px;}
.slideshow #sl-next-container{right:17px;}
.slideshow .slideshow-left,.slideshow .slideshow-right{position:absolute;top:30px;}
.slideshow .slideshow-left{left:50px;width:250px;}
.slideshow .slideshow-right{left:320px;}
.hp-slideshow{margin:0 auto;width:980px;}
.hp-slideshow > ul{height:900px;left:-310px;overflow:hidden;position:relative;text-align:center;width:1600px;}
.hp-slideshow > ul > li{display:block;width:1600px;}
.hp-slideshow > ul > li:first-child{z-index:2;}
.hp-slideshow .sl-previous,.hp-slideshow .sl-next
{
    background:none;background:transparent;
 border:20px;
 background-color:#fff;
 filter: alpha(opacity=1);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
 background-color:rgba(0,0,0,0);
    height:100%;top:0;width:150px;
    }
.hp-slideshow .sl-previous{left:-120px;}
.hp-slideshow .sl-previous:hover
{
    background:url(../sites/all/themes/cartierfotheme/images/hp-slideshow-arrow-left_1.png) no-repeat center center;
    filter: alpha(opacity=20);}
.hp-slideshow .sl-next{right:-120px;}
.hp-slideshow .sl-next:hover
{
    background:url(../sites/all/themes/cartierfotheme/images/hp-slideshow-arrow-right_1.png) no-repeat center center;
   filter: alpha(opacity=20); }
.hp-slideshow .node-full-page-push .links-cta ul{padding-left:0;}
.hp-slideshow .node-full-page-push .links-cta ul li{display:block;}
.hp-slideshow .node-full-page-push .links-cta ul a{background:url(../sites/all/themes/cartierfotheme/images/arrows-red.png) no-repeat left 4px;color:#a0a0a0;padding-left:10px;font-family:"ProximaNova","Helvetica Neue",Helvetica,Arial,SimHei,sans-serif;letter-spacing:.1em;text-transform:uppercase;font-size:13px;font-weight:bold;color:#ffffff;}
.hp-slideshow .node-full-page-push .links-cta ul a:hover{color:#a0a0a0;}.tabs2{font-size:0;text-align:center;width:980px;}
.fancy_status{display:none;}.fancybox-limit-reached{text-align:center;padding:30px;margin:0;color:#ffffff;}
.fancybox-limit-reached p{margin:0;}
.fancybox-limit-reached .limit-reached-header{font-family:"ProximaNova","Helvetica Neue",Helvetica,Arial,SimHei,sans-serif;letter-spacing:.1em;text-transform:uppercase;font-size:11px;font-weight:bold;}
.fancybox-limit-reached .limit-reached-content{font-family:Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",SimSun,serif;font-size:11px;font-style:normal;letter-spacing:.1em;}.fancybox-limit-reached em{color:#b10000;}
.fancybox-outer .fancybox-close{position:absolute;top:6px;right:6px;width:11px;height:11px;cursor:pointer;z-index:1004;background:url(../sites/all/themes/cartierfotheme/images/close-popin.png) no-repeat;}
.dark label,.dark .fields-description{color:#ffffff;}
.dark.form-2col,.dark.form-1col{background-color:#000000;}
.dark .form-text,.dark .form-textarea{background-color:#1d1d1d;border:1px solid #595959;color:#ffffff;font-size:11px;}
.dark .form-item input.error,.dark .form-item .form-textarea.error{background-color:#3b1112;border:1px solid #b10000;}
.dark .selector{background-position:-485px -174px;}.dark .selector span{background-position:right -39px;}
.dark .form-type-select option{background-color:#1C1C1C;color:#D6D6D6;padding:1px 0 1px 5px;}
.dark .form-type-select .product-not-sellable{color:#4A4A4A;}
.red .form-text,.page-order .form-text{background:none repeat scroll 0 0 rgba(73,73,73,0.4);border:1px solid #724d54;color:white;font-size:13px;}
.red .messages,.page-order .messages,.red .status,.page-order .status{background-image:none;background-color:#3b1112;border:1px solid #724d54;}
.red .form-item input.error,.page-order .form-item input.error,.red .form-item .messages,.page-order .form-item .messages,.red .form-item textarea.error,.page-order .form-item textarea.error{background-color:#4e1d22;background-color:rgba(73,73,73,0.4);border:1px solid #b10000;}.red .form-item a:hover,.page-order .form-item a:hover{color:white;}.form-33,.form-50,.form-100{margin:10px 0;display:inline-block;vertical-align:top;}
.page-cart #page,.page-checkout #page,.page-order #page{background:none;}
.content-article-section{margin-bottom:30px;position:relative;}
.content-article-medias{margin-bottom:30px;}.content-article-medias img{border:1px solid #4d4d4d;}
.page-cart .center-980,.page-checkout .center-980,.page-order .center-980,.page-cart ,.page-checkout ,.page-order {margin:0 auto;width:980px;}
.page-cart .center-980 .col1-header h1,.page-checkout .center-980 .col1-header h1,.page-order .center-980 .col1-header h1,.page-cart  .col1-header h1,.page-checkout  .col1-header h1,.page-order  .col1-header h1{text-align:center;}
.page-cart .center-980 .col1-header a,.page-checkout .center-980 .col1-header a,.page-order .center-980 .col1-header a,.page-cart  .col1-header a,.page-checkout  .col1-header a,.page-order  .col1-header a{font-family:"ProximaNova","Helvetica Neue",Helvetica,Arial,SimHei,sans-serif;letter-spacing:.1em;text-transform:uppercase;font-size:10px;font-weight:bold;background:url(../sites/all/themes/cartierfotheme/images/arrows-light.png) no-repeat -1px -96px;padding-left:10px;}
.page-cart .center-980 .col2-header,.page-checkout .center-980 .col2-header,.page-order .center-980 .col2-header,.page-cart  .col2-header,.page-checkout  .col2-header,.page-order  .col2-header{float:right;text-align:center;}
.page-cart .center-980 .col2-header p,.page-checkout .center-980 .col2-header p,.page-order .center-980 .col2-header p,.page-cart  .col2-header p,.page-checkout  .col2-header p,.page-order  .col2-header p{font-family:"ProximaNova","Helvetica Neue",Helvetica,Arial,SimHei,sans-serif;letter-spacing:.1em;text-transform:uppercase;font-size:11px;font-weight:bold;background:url(..../sites/all/themes/cartierfotheme/images/buttons.png) no-repeat 0 -350px;padding:4px 0 0 30px;height:31px;display:block;margin:0;}
.page-error404 #page{background:none;}
.region-header-left .block,.region-header-right .block{font-size:12px;}.edit-search-api-views-fulltext-wrapper .form-text{font-size:12px;}.region-footer-left .menu li.red-call{font-size:13px;}
.region-footer-right .language-select{font-size:13px;}#primary li{font-size:13px;}#primary li a h2{font-size:13px;}
.wrapper-megam .close-megamenu{font-size:12px;}
.wrapper-megam .megam .more-link{font-size:12px;}
.megamenu-collections .col .title-categories,.megamenu-services .col .title-categories{font-size:12px;}
#back-link a,.back-link a{font-size:13px;}
.tabs-wrapper li{font-size:13px;}
.tabs-wrapper h2,.tabs-wrapper h3{font-size:13px;}
.list-siblings ul li a{font-size:13px;}
#block-cartierfo_search-cartierfo_search_block .form-text{font-size:12px;}
.form-item .description{font-size:13px;font-style:normal;}
.messages.status ul li{font-size:13px;}
.push-content .field-name-c-content-text{font-size:13px;}
.push-content .field-name-c-content-link a{font-size:12px;}
.push-home-collection .field-name-c-content-title{font-size:11px;}
.call-to-action a{font-size:12px;}
.push-hover-content .more{font-size:12px;} 
.node-service-push .field-name-c-content-title{font-size:13px;}
.node-service-push .field-name-c-content-body{font-size:12px;}
.node-service-push .field-name-c-content-link{font-size:12px;}
.homepage-content{margin:0 370px 0 310px;position:absolute;text-align:left;top:180px;width:980px;}
.cartierfo-pages-collections-facets .cartierfo-pages-listing-collections-model .content{position:absolute;top:0;}
/*Í¸Ã÷Ìõ*/

#home_small_img{ height:110px;position:relative;top:-265px; z-index:30; width:980px; padding-left:3px;}
#home_small_img ul{ margin:0px; padding:0px;}
#home_small_img ul li p{ background-color:#000000; line-height:30px; }
#home_small_img ul li a{font-size:13px;font-family: Microsoft YaHei,Î¢ÈíÑÅºÚ,ËÎÌå,Microsoft JhengHei, ÐÂËÎÌå;}
#home_small_img ul li a img{border:none;}
#home_small_img ul li{ display:inline-block; list-style-type:none;border:1px solid #000000; margin:0px 10px; width:220px; height:110px;}

#footer{ padding-top:30px; padding-bottom:20px;}
.hrline{ height:1px; border:none;border-top:1px solid #4D4D4D; margin:15px 0px 15px 0px;}
.liline ul{ margin:0px; padding:0px;}
.liline li{ display:inline;}
.liline li a{ padding:0px 30px 0px 20px;}
.wei{ border:1px solid #4D4D4D; padding:5px 20px; margin-right:20px; }
#footer p{ color:#a0a0a0; text-align:center;}